DWV API documentation
======================

DWV (DICOM Web Viewer) is an open source zero footprint medical image viewer. It uses _only_ javascript and HTML5 technologies, meaning that it can be run on any platform that provides a modern browser (laptop, tablet, phone and even modern TVs). It can load local or remote data in DICOM format (the standard for medical imaging data such as MR, CT, Echo, Mammo, NM...) and  provides standard tools for its manipulation such as contrast, zoom, drag, possibility to draw regions on top of the image and imaging filters such as threshold and sharpening.

The DWV home page is: [github.com/ivmartel/dwv](https://github.com/ivmartel/dwv).

Try a [live demo](https://ivmartel.github.io/dwv/) and find more information on the [wiki](https://github.com/ivmartel/dwv/wiki) (such as [Dicom-Support](https://github.com/ivmartel/dwv/wiki/Dicom-Support) or [Pacs-Support](https://github.com/ivmartel/dwv/wiki/Pacs-Support)). You can also check out the [example viewers](https://github.com/ivmartel/dwv/wiki/Examples#viewers-and-integrations) based on dwv.

 - All coding/implementation contributions and comments are welcome.
 - DWV is not certified for diagnostic use.<sup>[1](#footnote1)</sup>
 - Released under GNU GPL-3.0 license (see [license.txt](https://github.com/ivmartel/dwv/license.txt)).

 <a name="footnote1">1</a>: Certification refers to official medical software certification that are issued by the FDA or EU Notified Bodies. The sentence here serves as a reminder that the Dicom Web Viewer is not ceritifed, and comes with no warranties (and no possible liability of its authors) as stated in the [license](https://github.com/ivmartel/dwv/license.txt). To learn more about standards used in certification, see the [wikipedia Medical software](https://en.wikipedia.org/wiki/Medical_software) page. If you have additional questions, please [open an issue](https://www.github.com/ivmartel/dwv/issues).
